## org.exist.atom
Interface Atom

All Known Implementing Classes:
  AtomFeeds, AtomProtocol, Query

public interface Atom

Author:
  R. Alexander Milowski

Field Summary
`static QName` `ENTRY`
`static QName` `FEED`
`static java.lang.String` `MIME_TYPE`
`static java.net.URI` `NAMESPACE`
`static java.lang.String` `NAMESPACE_STRING`
`static QName` `PUBLISHED`
`static QName` `SUMMARY`
`static QName` `TITLE`
`static QName` `UPDATED`

Field Detail

### MIME_TYPE

    public static final java.lang.String MIME_TYPE

See Also:
  Constant Field Values

### NAMESPACE

    public static final java.net.URI NAMESPACE

### NAMESPACE_STRING

    public static final java.lang.String NAMESPACE_STRING

### FEED

    public static final QName FEED

### ENTRY

    public static final QName ENTRY

### TITLE

    public static final QName TITLE

### UPDATED

    public static final QName UPDATED

### PUBLISHED

    public static final QName PUBLISHED

### SUMMARY

    public static final QName SUMMARY

Copyright (C) Wolfgang Meier. All rights reserved.